/* ======================================
   KATEGORI
====================================== */

.kategori-widget{

    margin-bottom:30px;
}

.kategori-tags{

    display:flex;

    flex-wrap:wrap;

    gap:10px;
}

.kategori-tags a{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    padding:8px 14px;

    border:1px solid #e5e7eb;

    border-radius:30px;

    text-decoration:none;

    font-size:13px;

    font-weight:600;

    color:#374151;

    background:#fff;

    transition:.3s;
}

.kategori-tags a:hover{

    background:#dc2626;

    border-color:#dc2626;

    color:#fff;
}